summaryrefslogtreecommitdiffstats
path: root/tests/functest_run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/functest_run.sh')
-rwxr-xr-xtests/functest_run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/functest_run.sh b/tests/functest_run.sh
index 3afbd56..d8aab32 100755
--- a/tests/functest_run.sh
+++ b/tests/functest_run.sh
@@ -115,7 +115,7 @@ create_parser_user_and_project() {
openstack ${debug} role add heat_stack_owner --user ${PARSER_USER} \
--project ${PARSER_PROJECT}
echo " Grant user ${PARSER_USER} the role of heat_stack_owner in project ${PARSER_PROJECT} successful."
- }
+ } || true
}
}